Welcome, Guest. Please login or register.
April 18, 2014, 23:40:27 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Pardus for beginners
| | |-+  Request for new package - Multisystem
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Request for new package - Multisystem  (Read 775 times)
Vikram
Newbie
*
Posts: 16


View Profile
« on: July 06, 2011, 15:17:28 PM »

There is a superb utility for creating Live USB

http://www.liveusb.info"

Currently they have packages for Ubuntu / debian and Arch

It would be gr8 if a PiSi is built for this

I tried to extract source file and at the time of build I get " No configure script  found" So I think some expert should try this
« Last Edit: July 06, 2011, 15:20:26 PM by Vikram » Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #1 on: July 07, 2011, 12:13:58 PM »

There is a superb utility for creating Live USB
Isn't this very simular to Unetbootin  which is available from:
2. Additional (non-official) package source: pardususer.de
Logged
Vikram
Newbie
*
Posts: 16


View Profile
« Reply #2 on: July 07, 2011, 12:19:37 PM »

This installs GRUB 2 to the USB stick and provides a nice menu...You have to drag and drop ISO into the box and it adds them in Grub 2...I can then include several ISOs as per the capacity of the stick and have Multiple OS' in one stick ..Unetbootin provides installation of only 1 OS

Most of the distros are supported...

Logged
atolboo
Pardus Guru
****
Posts: 2317



View Profile
« Reply #3 on: July 07, 2011, 12:35:43 PM »

Thanks for the info and I will have a into this Wink
Logged
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!